# Manual d'usuari del KDE

&Lauri.Watts; &Lauri.Watts.mail;
02-02-2004
Entorn d'escriptori K
qtoptions
7

# qtoptions

Opcions comuns de la línia d'ordres per a totes les aplicacions basades en el joc d'eines de Qt

    Aplicació de Qt Opcions genèriques de Qt

## Opcions

Les següents opcions s'apliquen a totes les aplicacions &Qt;:

`--display` `nom_pantalla`

  Usa la pantalla del servidor X `nom_pantalla`.

`--session` `ID_de_sessió`

  Restaura l'aplicació per l'`ID_de_sessió` donat.

`--cmap`

  Fa que l'aplicació instal·li un mapa de color privat a una pantalla de 8-bits

`--ncols` `compte`

  Limita el número de colors assignats al cub de color a una pantalla de 8-bits, si l'aplicació està usant l'especificació de color `QApplication::ManyColor`.

`--nograb`

  Li diu a &Qt; de no capturar mai el ratolí o el teclat.

`--dograb`

  L'execució sota un depurador pot causar un `--nograb` implícit, useu `--dograb` per a no fer cas.

`--sync`

  Canvia a mode síncron per a la depuració.

`--fn`,`--font` `nom_tipus_lletra`

  Defineix el tipus de lletra de l'aplicació.

`--bg`,`--background` `color`

  Estableix el color de fons per omissió i una paleta d'aplicació (es calculen les ombres suaus i fosques).

`--fg`,`--foreground` `color`

  Estableix el color de primer pla per omissió

`--btn`,`--button` `color`

  Estableix el color de botó per omissió.

`--name` `nom`

  Estableix el nom de l'aplicació.

`--title` `títol`

  Estableix el títol de l'aplicació (capçalera).

`--visual` `TrueColor`

  Força a l'aplicació a usar visió `TrueColor` a una pantalla de 8-bits.

`--inputstyle` `estil_d'entrada`

  Estableix l'estil d'entrada XIM (X Input Method). Els valors possibles són `onthespot`, `overthespot`, `offthespot` i `root`.

`--im` `servidor XIM`

  Estableix el servidor XIM.

`--noxim`

  Deshabilita XIM

`--reverse`

  emmiralla tota la disposició dels estris

`--stylesheet` file.qss

  aplica els fulls d'estils de les Qt als estris de les aplicacions

## Veure també

kdeoptions(7)

## Autors

Pàgina de manual escrita per en &Lauri.Watts; &Lauri.Watts.mail;